.t-template-12 {
    max-width: 1920px;
}


/* product detail PdMain  */


/* 輪播1 */

body .PdMainContent {
    max-width: 1923px;
    margin: 0 auto 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: relative;
    margin-top: 30px;
    margin-bottom: 20px;
}

body .PdMainContent .scrollDown {
    bottom: 80px;
    color: #191f23;
    padding-left: 50px;
    font-size: 1rem;
    position: absolute;
    left: -215px;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

body .PdMainContent .scrollDown p {
    letter-spacing: 2px;
}

body .PdMainContent .scrollDown::before {
    width: 40px;
    height: 1px;
    content: '';
    display: block;
    letter-spacing: 1px;
    position: absolute;
    background-color: #191f23;
    left: 0;
    top: 11px;
}

body .PdMainContent .pager {
    width: 70px;
    height: auto;
    position: absolute;
    left: -170px;
    top: 340px;
}

body .PdMainContent .pager a.num {
    position: relative;
    width: 100%;
    height: 45px;
    font-size: 1rem;
    color: #191f23;
    text-align: center;
    display: block;
    font-weight: 700;
    -webkit-transition: all 0.5s 0s;
    transition: all 0.5s 0s;
}

body .PdMainContent .pager a.num.active {
    text-indent: 50%;
}

body .PdMainContent .pager a.num.active::before {
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
    opacity: 1;
}

body .PdMainContent .pager a.num::before {
    width: 22px;
    height: 1px;
    background-color: #000;
    content: '';
    display: block;
    position: absolute;
    top: 7px;
    -webkit-transition: all 0.5s 0s;
    transition: all 0.5s 0s;
    opacity: 0;
}

body .PdMainContent .pager a.num:hover {
    text-indent: 50%;
}

body .PdMainContent .pager a.num:hover::before {
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
    opacity: 1;
}

body .PdMainContent.fw {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.PdMainContent .info .spec .consultation {
    height: 65px;
    background-color: #A98252;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 55px;
    text-align: left;
    line-height: 65px;
    color: #fff;
    letter-spacing: 1px;
    font-size: calc(34/1920*100vw);
    padding-left: 25px;
    padding-right: 25px;
    width: 75%;
    text-align: center;
}


/* 輪播 */

.PdMainContent .swiper-container {
    margin-left: 12%;
    margin-right: 10%;
}

.PdMainContent .swiper-wrapper {
    position: relative;
    max-width: 845px
}

.PdMainContent .swiper-slide {
    height: 100%;
    width: 100vW;
}

.PdMainContent .swiper-wrapper .imgContainer {
    width: 100%;
    min-height: 945px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.PdMainContent .swiper-pagination {
    transform: rotate(90deg);
    top: 50%;
    left: 60px;
}

.PdMainContent .swiper-pagination-bullet {
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 23px;
    font-size: 16px;
    color: #000;
    font-weight: 900;
    opacity: 1;
    background-color: transparent;
    border: none;
    outline: none;
    position: relative;
    transform: rotate(-90deg);
    float: initial;
}

.PdMainContent .swiper-pagination-bullet::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 1px;
    background-color: #000;
    left: -20px;
    bottom: 12px;
}


/* 文字 */

.PdMainContent .info {
    width: 30%;
    padding-bottom: 0px;
    padding-left: 0px;
    position: relative;
    top: -200px;
    right: 50px;
}

body .PdMainContent .info .sticker {
    padding: 7px;
    background-color: #ffb453;
    border-radius: 5px;
    width: 66px;
    text-align: center;
    color: #fff;
    font-weight: 900;
    font-size: 14px;
}

body .PdMainContent .info h1.title {
    color: #191f23;
    font-size: 2.25rem;
    line-height: 1.4;
    margin-top: 28px;
}

body .PdMainContent .info p.detial {
    font-size: 0.875rem;
    padding-top: 35px;
    padding-bottom: 48px;
    line-height: 2;
    padding-right: 15%;
    color: #6f7173;
    border-bottom: #dadada 1px solid;
    width: 75%;
    letter-spacing: 1px;
}

body .PdMainContent .info p.price {
    position: relative;
    font-size: 2.25rem;
    padding-top: 18px;
    padding-bottom: 18px;
    display: inline-block;
    letter-spacing: 2px;
    border-bottom: #dadada 1px solid;
    vertical-align: middle;
    width: 75%;
}

body .PdMainContent .info p.price span.orig {
    display: inline-block;
    color: #b2b3b4;
    vertical-align: middle;
    font-size: 1.5rem;
    margin-left: 30px;
    text-decoration: line-through;
}

body .PdMainContent .info .shareContainer {
    width: auto;
    height: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}

body .PdMainContent .info .shareContainer .btn {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-color: #000;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

body .PdMainContent .info .shareContainer .btn i {
    color: #fff;
    margin-top: 3px;
}

body .PdMainContent .info .shareContainer p {
    display: inline-block;
    font-size: 1.125rem;
    letter-spacing: 2px;
    height: 45px;
    line-height: 45px;
    margin-left: 10px;
}

body .PdMainContent .info .spec {
    padding-top: 30px;
    padding-bottom: 55px;
    display: block;
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

body .PdMainContent .info .spec .addCart {
    height: 73px;
    background-color: #56423a;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 55px;
    text-align: left;
    line-height: 73px;
    color: #fff;
    letter-spacing: 1px;
    font-size: 1.125rem;
    padding-left: 25px;
    padding-right: 25px;
}

body .PdMainContent .info .spec .addCart i.be-icon-arror-left {
    font-weight: 700;
    -webkit-transform-origin: center;
    transform-origin: center;
    margin-left: 42px;
}

body .PdMainContent .info .spec .addCart i.be-icon-arror-left::before {
    -webkit-transform: scaleX(-1) translateY(1px);
    transform: scaleX(-1) translateY(1px);
    text-align: center;
}

body .PdMainContent .info .spec .Quantity {
    width: 190px;
    height: 73px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #dbdbdb;
    display: inline-block;
    margin-top: 55px;
    margin-right: 25px;
    overflow: hidden;
}

body .PdMainContent .info .spec .Quantity input {
    position: relative;
    width: 100%;
    height: 100%;
    font-size: 1.25rem;
    text-align: center;
    border: none;
    color: #191f23;
    font-weight: 900;
}

body .PdMainContent .info .spec .Quantity .add {
    font-size: 1.125rem;
    position: absolute;
    width: 30%;
    height: 100%;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 0;
    cursor: pointer;
}

body .PdMainContent .info .spec .Quantity .less {
    font-size: 1.125rem;
    position: absolute;
    width: 30%;
    height: 100%;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
}

body .PdMainContent .info .spec .title {
    font-size: 1.125rem;
    font-weight: 700;
    color: #191f23;
    width: 100%;
}

body .PdMainContent .info .spec .val {
    font-size: 0.875rem;
    color: #191f23;
    width: 100%;
    margin-top: 5px;
    opacity: 0.7;
    letter-spacing: 1.5px;
    margin-top: 15px;
}

body .header .cart {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

body .header .cart i {
    margin-top: 1px;
}

.be-icon:before {
    margin: 0;
    color: #fff;
}

.be-icon.product:before {
    color: #000;
}


/* // */


/* 規格 */



#dec .container {
    max-width: 1395px;
    margin: 0 auto;
    margin-bottom: 80px;
    padding: 0;
}

#dec .wrap {
    display: flex;
    justify-content: start;
    flex-direction: column;
    border-bottom: 1px solid #edece8;
    padding-bottom: 70px;
}

#dec .wrap >ul {
    width: 100%;
    border-bottom: 1px solid #edece8;
    margin-bottom: 60px;
}

#dec .wrap >ul li {
    width: 20%;
    display: inline-block;
    padding: 10px 0 7px 0;
    margin-right: 55px;
    color: #000;
    font-weight: 900;
    position: relative;
    cursor: pointer;
}

#dec .wrap >ul li.active:after {
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #000;
    left: 0;
    bottom: 0;
    animation: long 1s ease-in;
}

@keyframes long {
    0% {
        width: 0px;
    }
    100% {
        width: 30px;
    }
}

#dec .wrap .item strong {
    font-weight: 900;
}

#dec .wrap .box1 h4 {
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 20px;
}

#dec .wrap .box1 p {
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-bottom: 45px;
    padding-right: 120px;
    color: #838383;
}

#dec .wrap .box1 p:last-child {
    margin-bottom: 70px;
}

#dec .wrap .box2 {
    display: flex;
    justify-content: start;
    text-align: center;
    width: 100%;
}

#dec .wrap .box2>div {
    margin-right: 112px;
    text-align: center;
}

#dec .wrap .box2 i {
    border-radius: 50%;
    border: 1px solid #666;
    font-size: 30px;
    padding: 23px 28px;
    margin-bottom: 20px;
}

#dec .wrap .box2 p {
    color: #000;
    font-size: 14px;
}


/* // */

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


/* .swiper-container .wrap {
  display: flex;
  margin-top: 20px;
  margin-bottom: 90px;
}
.swiper-container .wrap .item {
  width: 33%;
}
.swiper-container .wrap .item:nth-child(1) {
  margin-left: 10px;
}
.swiper-container .wrap .item:nth-child(2) {
  margin-left: 30px;
}
.swiper-container .wrap .item:nth-child(3) {
  margin-left: 40px;
}
.swiper-container .wrap .item h4 {
  font-weight: 900;
  font-size: 18px;
}
.swiper-container .wrap .item p {
  font-size: 14px;
  color: #838383;
} */

.swiper-pagination-bullets {
    position: absolute;
    top: 0;
    margin-bottom: 30px !important;
    height: 10px;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 8px !important;
    background-color: #6F765D;
}

.swiper-pagination-bullet {
    float: right;
    width: 10px;
    height: 10px;
    background-color: #fff;
    border: 1px solid #6F765D;
}


/* 輪播2 */

.main .swiper-container {
    max-width: 1395px;
    margin: 0 auto;
    min-height: 700px;
}

.main .swiper-container h3 {
    color: #000;
    font-weight: 900;
    font-size: 18px;
}

.main .swiper-container {
    margin-top: 5%;
}

.main .swiper-slide {
    margin-top: 3%;
    width: 30%;
    min-height: 500px;
    border-radius: 5px;
    background-size: contain;
    background-position: center;
    position: relative;
}

.main .swiper-slide a {
    width: 100%;
}

.main .swiper-slide a:hover {
    opacity: 1;
    color: #000;
}

.main .swiper-container .item {
    position: relative;
    text-align: left;
    min-height: 500px;
    bottom: -520px;
}

.main .swiper-container .item h4 {
    font-weight: 900;
}

.main .swiper-container .item p {
    font-size: 14px;
}


/* // */


/* RWD */

@media only screen and (min-width: 100px) {
    body .PdMainContent .info .spec .addCart {
        height: 65px;
        line-height: 65px;
        text-align: center;
    }
}

@media only screen and (min-width: 100px) {
    body .PdMainContent .info .spec .Quantity {
        height: 65px;
    }
}

@media only screen and (min-width: 650px) {
    body .PdMainContent #pdContentSlider {
        height: 75vh;
    }
}

@media only screen and (min-width: 650px) {
    body .PdMainContent .info h1.title {
        font-size: 2.25rem;
        font-weight: 700;
    }
}

@media only screen and (min-width: 1000px) {
    body .PdMainContent {
        padding-right: 0;
        padding-left: 0;
    }
}

@media only screen and (min-width: 1000px) {
    body .PdMainContent #pdContentSlider {
        width: 47%;
    }
}


/* 我的RWD */

@media screen and (min-width: 1600px) {}

@media (max-width: 1600px) and (min-width: 1300px) {
    
    .PdMainContent {
        margin: 0 5%;
        margin-left: 0px;
    }
    .PdMainContent .swiper-pagination {
        /* display: none; */
        top: 50%;
        left: 0;
    }
    .PdMainContent .swiper-container {
        margin-left: 5%;
        margin-right: 5%;
    }
    .grid-container {
        margin-left: 5%;
        margin-right: 5%;
    }
    .PdMainContent .info {
        width: 40%;
        right: 0px;
    }
    .PdMainContent .swiper-wrapper .imgContainer {
        background-repeat: no-repeat;
    }
    #dec .wrap .box1 p {
        padding-right: 0px;
    }
    #dec .wrap .box2>div {
        margin-right: 90px;
    }
    #dec .container {
        margin: 0 5%;
        margin-bottom: 3%;
        width: 90%;
    }
    .main .swiper-container {
        margin: 0 5%;
    }
}

@media (max-width: 1440px) and ( min-width: 1440px) {
    .PdMainContent .info {
        width: 40%;
    }
}

@media (max-width: 1366px) and (min-width:1366px) {
    .PdMainContent .info {
        width: 45%;
    }
}

@media (max-width: 1300px) and (min-width: 1000px) {
   
    .scroll-down {
        left: -2%;
    }
    .grid-container {
        margin-bottom: 90px;
        margin-left: 5%;
        margin-right: 5%;
    }
    .PdMainContent {
        margin: 0 5%;
        margin-left: 0px;
    }
    .PdMainContent .swiper-container {
        margin-left: 5%;
        margin-right: 5%;
    }
    .PdMainContent .swiper-pagination {
        top: 46%;
        left: 7px;
    }
    .PdMainContent .info h1.title {
        font-size: 2em;
    }
    .PdMainContent .info p.detial {
        padding-right: 0;
    }
    .PdMainContent .swiper-wrapper .imgContainer {
        background-repeat: no-repeat;
    }
    .grid-container {
        margin-left: 5%;
        margin-right: 5%;
    }
    .PdMainContent .info {
        width: 42%;
        right: 0px;
        top: -180px;
    }
    .PdMainContent .swiper-pagination-bullet {
        width: 20px;
        height: 25px;
        text-align: center;
        line-height: 23px;
        font-size: 16px;
        color: #000;
        font-weight: 900;
        opacity: 1;
        background-color: transparent;
        border: none;
        outline: none;
        position: relative;
        transform: rotate(-90deg);
        float: initial;
    }
    body .PdMainContent .info p.detial {
        font-size: 0.875rem;
        padding-top: 35px;
        padding-bottom: 48px;
        line-height: 2;
        padding-right: 3%;
        color: #6f7173;
        border-bottom: #dadada 1px solid;
        width: 75%;
        letter-spacing: 1px;
    }
    body .PdMainContent .info .spec {
        padding-top: 30px;
        padding-bottom: 55px;
        display: block;
        width: 90%;
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    body .PdMainContent .info .spec .Quantity {
        width: 149px;
        height: 73px;
        border-radius: 5px;
        position: relative;
        border: 1px solid #dbdbdb;
        display: inline-block;
        margin-top: 55px;
        margin-right: 10px;
        overflow: hidden;
    }
    body .PdMainContent .info .spec .addCart {
        height: 73px;
        background-color: #56423a;
        border-radius: 5px;
        cursor: pointer;
        margin-top: 55px;
        text-align: left;
        line-height: 73px;
        color: #fff;
        letter-spacing: 1px;
        font-size: 1.125rem;
        padding-left: 10px;
        padding-right: 10px;
    }
    #dec .wrap .box1 p {
        padding-right: 0px;
    }
    #dec .wrap .box2>div {
        margin-right: 90px;
    }
    #dec .container {
        margin: 0 5%;
        margin-bottom: 3%;
        width: 90%;
    }
    .main .swiper-container {
        margin: 0 5%;
        min-height: 600px;
    }
    .main .swiper-slide {
        min-height: 400px;
        margin-top: 5%;
        margin-bottom: 10%;
    }
    .main .swiper-container .item {
        min-height: 400px;
        bottom: -420px;
    }
}

@media (max-width: 1280px) and (min-width: 1280px) {
    .PdMainContent .info {
        top: -200px;
    }
    body .PdMainContent .info .spec .Quantity {
        width: 149px;
        height: 60px;
    }
    body .PdMainContent .info .spec .addCart {
        height: 60px;
        line-height: 60px;
    }
}

@media (max-width: 1152px) and (min-width: 1152px) {
    .PdMainContent .info {
        width: 50%;
        ;
    }
    body .PdMainContent .info .spec .Quantity {
        height: 60px;
    }
    body .PdMainContent .info .spec .addCart {
        height: 60px;
        line-height: 60px;
    }
}

@media (max-width: 1112px) and (min-width: 1112px) {
    .PdMainContent .info {
        width: 52%;
        right: 0px;
        top: -180px;
    }
}

@media (max-width: 1100px) and (min-width: 1000px) {
    .PdMainContent .info {
        width: 65%;
        ;
    }
    body .PdMainContent .info .spec .Quantity {
        height: 60px;
    }
    body .PdMainContent .info .spec .addCart {
        height: 60px;
        line-height: 60px;
    }
}

@media (max-width: 1024px) and (min-width: 1024px) {
    .PdMainContent .info .spec .consultation {
        font-size: 30px;
    }
}

@media (max-width: 1000px) and (min-width: 700px) {
    .scroll-down {
        left: -2%;
    }
    .grid-container {
        margin-bottom: 90px;
        margin-left: 6%;
        margin-right: 6%;
    }
    .breadcrumbs {
        margin-bottom: 50px;
    }
    body .PdMainContent {
        flex-direction: column;
    }
    body .PdMainContent .swiper-container {
        margin: 0;
        width: 100%;
        height: 500px;
    }
    .PdMainContent .swiper-pagination-bullet {
        display: none;
    }
    .PdMainContent .info {
        width: 100%;
        top: 0;
        right: 0;
        padding: 0 5%;
        margin-top: 5%;
    }
    .PdMainContent .swiper-pagination {
        top: 25%;
    }
    .swiper-container {
        min-height: 250px;
    }
    #dec .wrap .box1 p {
        padding-right: 0px;
    }
    #dec .wrap .box2>div {
        margin-right: 72px;
    }
    #dec .container {
        margin: 0 5%;
        margin-bottom: 3%;
        width: auto;
    }
    .main .swiper-container {
        margin: 0 5%;
        min-height: 600px;
    }
    .main .swiper-slide {
        background-size: cover !important;
        min-height: 400px;
        margin-top: 5%;
        margin-bottom: 15%;
    }
    .main .swiper-container .item {
        min-height: 400px;
        bottom: -420px;
    }
    .PdMainContent .info .spec .consultation {
        font-size: 30px;
    }
}

@media screen and (max-width: 700px) {
    .banner .num {
        font-size: 2.125rem;
        bottom: 30px;
    }
    .scroll-down {
        display: none;
    }
    .breadcrumbs {
        margin-bottom: 50px;
    }
    .grid-container {
        margin-bottom: 50px;
        margin-left: 6%;
        margin-right: 6%;
    }
    body .PdMainContent {
        flex-direction: column;
    }
    .PdMainContent .swiper-pagination-bullet {
        display: none;
    }
    .PdMainContent .info {
        width: 100%;
        top: 0;
        right: 0;
        padding: 0 5%;
        margin-top: 5%;
    }
    .PdMainContent .swiper-pagination {
        top: 25%;
    }
    .PdMainContent .swiper-container {
        margin: 0;
        width: 100%;
        height: 500px;
    }
    .PdMainContent .swiper-wrapper .imgContainer {
        min-height: 500px;
        background-size: initial;
        background-repeat: no-repeat;
    }
    #dec .wrap .box1 p {
        padding-right: 0px;
    }
    #dec .wrap .box2>div {
        margin-right: 50px;
    }
    #dec .container {
        margin: 0 5%;
        margin-bottom: 3%;
        width: 90%;
    }
    #dec .container .item {
        /* width: 80%; */
    }
    .main .swiper-container {
        margin: 0 5%;
        min-height: 550px;
    }
    .main .swiper-wrapper {
        margin-top: 30px;
    }
    .main .swiper-slide {
        background-size: contain !important;
        min-height: 400px;
        margin-top: 0%;
        margin-bottom: 15%;
    }
    .main .swiper-container .item {
        min-height: 0px;
        bottom: -200px;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets {
        top: 10px;
    }
    .PdMainContent .info .spec .consultation {
        font-size: 24px;
    }
}

@media (max-width: 500px) {
    #dec .container {
        width: 90%;
    }
    .PdMainContent .swiper-pagination-bullet {
        display: none;
    }
}

@media (min-width: 375px) and (max-width: 666px) {
    .main .swiper-container .item {
        text-align: center;
        bottom: -420px;
        min-height: 400px;
    }
    .PdMainContent .swiper-pagination {
        display: none;
    }
    .PdMainContent .swiper-wrapper .imgContainer {
        background-size: cover;
    }
}

#Product_detail .editor_block li {
    display: list-item !important;
}